Re: [Muine] new flac 1.1.3

On Wed, Jan 10, 2007 at 05:18:33PM +0100, G?tz Waschk wrote:
> Oh right, they don't support 1.1.3 yet. I have patched Mandriva's
> package of gst-plugins-good for flac 1.1.3:

You can feel free to submit us a similar patch to bring muine up to
speed... (:


Peter Johanson
<latexer gentoo org>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]